/*     75350 : 공백      */
.solid_line__75350__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__75350__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75350__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75350__ {height:30px;}
}

/*     75345 : 타이틀 텍스트      */
.title__75345__ {font-size:0}
.title__75345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__75345__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__75345__.style_top p {padding-top:10px}
.title__75345__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__75345__.style_right p {padding-right:14px}
.title__75345__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__75345__.style_bottom p {padding-bottom:12px}
.title__75345__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__75345__.style_left p {padding-left:14px}
.title__75345__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__75345__.style_circle1 p {padding-left:18px}
.title__75345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__75345__.style_circle2 p {padding-left:18px}
.title__75345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__75345__ p {font-size:24px}
	.title__75345__.style_top p:before {width:24px}
	.title__75345__.style_right p:before {height:24px}
	.title__75345__.style_bottom p:before {width:24px}
	.title__75345__.style_left p:before {height:24px}
}

/*     75344 : 공백      */
.solid_line__75344__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__75344__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75344__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75344__ {height:30px;}
}

/*     82893 : 텍스트 오버레이 이미지      */
.text_over_img__82893__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__82893__ * {box-sizing:border-box;}
.text_over_img__82893__ a {display:inline-block; text-decoration:none;}
.text_over_img__82893__ .figure {display:block;}
.text_over_img__82893__ .figure.pc_img {display:none;}
.text_over_img__82893__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__82893__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__82893__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__82893__ .caption {display:table-cell;}
.text_over_img__82893__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__82893__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__82893__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__82893__ .caption {vertical-align:top; text-align:left;}
.text_mid__82893__ .caption {vertical-align:middle; text-align:center;}
.text_bot__82893__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__82893__ .caption span {padding:18px 20px;}

	.text_over_img__82893__ .figure.pc_img {display:block;}
	.text_over_img__82893__ .figure.mobile_img {display:none;}

	.text_over_img__82893__ .caption .subject {font-size:17px;}
	.text_over_img__82893__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__82893__ .caption span {padding:20px 25px;}

	.text_sml__82893__ .caption .subject {font-size:17px;}
	.text_sml__82893__ .caption .content {font-size:14px;}
	.text_med__82893__ .caption .subject {font-size:20px;}
	.text_med__82893__ .caption .content {font-size:16px;}
	.text_big__82893__ .caption .subject {font-size:24px;}
	.text_big__82893__ .caption .content {font-size:18px;}
}

/*     82892 : 공백      */
.solid_line__82892__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__82892__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__82892__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__82892__ {height:30px;}
}

/*     75347 : 장문 텍스트      */
.textarea__75347__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__75347__ p span {font-size:17px;font-weight:bold;color:#000;}
.pcView {display:block;}

@media all and (min-width:1024px){
	.textarea__75347__ p {font-size:15px}
}
@media all and (max-width:767px){
	.pcView {display:none;}
	.textarea__75347__ p {font-size:14px;}
	.textarea__75347__ p span {font-size:16px;}
}

/*     82889 : 공백      */
.solid_line__82889__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__82889__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__82889__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__82889__ {height:50px;}
}

/*     82888 : 실선      */
.solid_line__82888__ {display:block;position:relative;width:100%;height:30px}
.solid_line__82888__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #64656a}

.solid_line__82888__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82888__ {height:20px}
}

/*     75734 : 공백      */
.solid_line__75734__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__75734__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75734__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75734__ {height:50px;}
}

/*     75348 : 타이틀 텍스트      */
.title__75348__ {font-size:0}
.title__75348__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__75348__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__75348__.style_top p {padding-top:10px}
.title__75348__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__75348__.style_right p {padding-right:14px}
.title__75348__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__75348__.style_bottom p {padding-bottom:12px}
.title__75348__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__75348__.style_left p {padding-left:14px}
.title__75348__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__75348__.style_circle1 p {padding-left:18px}
.title__75348__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__75348__.style_circle2 p {padding-left:18px}
.title__75348__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__75348__ p {font-size:24px}
	.title__75348__.style_top p:before {width:24px}
	.title__75348__.style_right p:before {height:24px}
	.title__75348__.style_bottom p:before {width:24px}
	.title__75348__.style_left p:before {height:24px}
}

/*     82960 : 공백      */
.solid_line__82960__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__82960__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__82960__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__82960__ {height:30px;}
}

/*     82959 : 이미지 (비율형)      */
.img_ratio__82959__ {max-width:100%;vertical-align:top}
.img_ratio__82959__ * {box-sizing:border-box}
.img_ratio__82959__ a {display:block;vertical-align:top}
.img_ratio__82959__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__82959__ img {width:auto}
}

/*     75346 : 공백      */
.solid_line__75346__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__75346__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75346__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75346__ {height:30px;}
}

/*     75868 : 공백      */
.solid_line__75868__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__75868__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75868__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75868__ {height:50px;}
}

/*     75887 : 장문 텍스트      */
.textarea__75887__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:lighter;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__75887__ p span {font-weight:bold;color:#fff;}

@media all and (min-width:1024px){
	.textarea__75887__ p {font-size:30px}
}
@media all and (max-width:768px){
	.textarea__75887__ p {font-size:17px}
}

/*     75869 : 공백      */
.solid_line__75869__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__75869__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75869__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75869__ {height:15px;}
}

/*     75875 : 버튼      */
.button__75875__ {font-size:0}
.button__75875__ a {
	display:inline-block;margin:0;padding:0;
	border:1px solid #cb0f1f;border-radius:0px;background:#cb0f1f;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__75875__.style_line a {background:transparent;color:#cb0f1f}
.button__75875__.pd_small a {padding:8px 15px;}
.button__75875__.pd_medium a {padding:10px 22px;}
.button__75875__.pd_large a {padding:12px 30px;}

@media all and (min-width:1024px){
	.button__75875__ a {font-size:15px}
	.button__75875__.pd_small a {padding:10px 20px;}
	.button__75875__.pd_medium a {padding:12px 30px;}
	.button__75875__.pd_large a {padding:15px 60px;}
}

/*     75874 : 공백      */
.solid_line__75874__ {box-sizing:border-box; display:block; position:relative; width:100%; height:43px;}
.solid_line__75874__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75874__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75874__ {height:43px;}
}

